package com.search.lucene.file.filters;

import java.io.File;
import java.io.FileFilter;

public class CSVFileFilter implements FileFilter {
    @Override
    public boolean accept(File pathname) {
        return pathname.getName().toLowerCase().endsWith(".csv");
    }
}